/* large desktop */
@media (max-width: 1800px) {
  h1 {font-size:38px;} 
  h2 {font-size:28px;} 
  h3 {font-size:18px;} 
  h3.contact {font-size:32px;} 
  h4 {font-size:16px}
  p.big {font-size:20px;}
  .pink-button {font-size:20px;}
  .blue-button {font-size:20px;}
  .orange-button {font-size:20px;}
  .ball {width:20px;margin-right:10px;}
}

/* mid desktop */
@media (max-width: 1500px) {
}

/* Bootstrap xl */
@media (max-width: 1200px) {
}

/* iPad pro / small desktop */
@media (max-width: 1024px) {
}

@media (max-width: 992px) {
}

@media (max-width: 767px) {
}

@media (max-width: 550px) {
}

@media (max-width: 400px) {
}
